Name: kron4ek-wine-10.13-staging-tkg-ntsync-amd64-wow64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-10.13-staging-tkg-ntsync-amd64-wow64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/10.13/wine-10.13-staging-tkg-ntsync-amd64-wow64.tar.xz
  file_checksum: bcc72565d0224e0901a8ad20fc86c147
  file_size: 71923932
  rename: wine-10.13-staging-tkg-ntsync-amd64-wow64.tar.xz
Post:
- action: rename
  source: wine-10.13-staging-tkg-ntsync-amd64-wow64
  dest: kron4ek-wine-10.13-staging-tkg-ntsync-amd64-wow64
